

#nav-menu-item-15147 li,
#nav-menu-item-15150 li,
#nav-menu-item-15152 li,
#nav-menu-item-15154 li,
#nav-menu-item-15158 li,
#nav-menu-item-15161 li,
#nav-menu-item-15163 li,
#nav-menu-item-15165 li,
#nav-menu-item-15167 li,
#nav-menu-item-15170 li,
#nav-menu-item-15173 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}
.carousel-inner .slider_content .text .qbutton.white{
	border-color:#303030 !important;
	color:#303030 !important;
}
.carousel-inner .slider_content .text .qbutton.white:hover{
	border-color:#1abc9c !important;
	color:#fff !important;
}
.wpb_gmaps_widget .wpb_wrapper {
padding: 0px;
}

.blog_single.blog_holder article.format-link .post_text:hover .post_text_inner {
background-color: #1abc9c;
}
.blog_single.blog_holder article.format-link .post_text .post_text_inner {
background-color: #f6f6f6;
}

.blog_holder article .post_info { margin: 8px 0 28px; }

.blog_single.blog_holder article .post_text .post_text_inner { padding-top: 33px; }

@import url("//hello.myfonts.net/count/2e3a31");


@font-face {
font-family: 'Dimitrina';
src: url('webfonts/2E3A31_0_0.eot');
src: url('webfonts/2E3A31_0_0.eot?#iefix') format('embedded-opentype'),
url('webfonts/2E3A31_0_0.woff2') format('woff2'),
url('webfonts/2E3A31_0_0.woff') format('woff'),
url('webfonts/2E3A31_0_0.ttf') format('truetype');}

body{font-family: 'Dimitrina', Fallback, sans-serif;}

.Contact {
    background-attachment: fixed;
}